extends Control

func _on_back_pressed() -> void:
	get_tree().change_scene_to_file("res://scenes/world_map.tscn")

func _on_level_11_pressed() -> void:
	get_tree().change_scene_to_file("res://scenes/levels/1-1.tscn")

func _on_world_next_pressed() -> void:
	get_tree().change_scene_to_file("res://scenes/world2_map.tscn")
